/* =============================== */
body {
  font-family: "Roboto", sans-serif;
  background: #eeeeee;
}
.container {
  display: flex;
  flex-direction: column;
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}
/* =============================== */
.title-wrapper {
  text-align: center;
}
.title__name {
  font-size: 36px;
  line-height: 100%;
}
.title__years {
  font-size: 22px;
}
.title__subscription {
  font-size: 20px;
}
/* =============================== */
.subtitle-wrapper {
  margin: 0 0 10px 0;
  border: 1px solid rgb(190, 190, 190);
  box-shadow: 1px -1px 1px 0px rgb(0 0 0 / 10%);
  padding: 5px;
}
.subtitle__info {
  font-size: 16px;
  margin: 0;
  text-align: justify;
}
/* =============================== */
.photo-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid rgb(190, 190, 190);
  box-shadow: 1px -1px 1px 0px rgb(0 0 0 / 10%);
}
.photo-wrapper img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
}
.photo__discription {
  font-size: 14px;
  margin: 0;
  background-color: #dddddd;
  width: 100%;
  text-align: center;
}
/* =============================== */
.list-wrapper {
  padding: 5px;
}
.list-wrapper ul {
  margin: 0;
}
.list-wrapper p {
  font-size: 20px;
}
.list__item {
  font-size: 16px;
}

/* =============================== */
.link-wrapper {
  padding: 5px;
  text-align: center;
}
.readMore {
  font-size: 14px;
  font-style: italic;
  margin: 0;
}
.readMore a {
  text-decoration: none;
}
